{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The Desertmouth Mountains\n\nThe Desertmouth Mountains seperate the dales from the Anauroch desert to the west. It is the traditional home of the Brightblade dwarven clan, who came to Daggerdale to mine in and around the village of Tethyamarside. \n\nThe Desertmouth Mountains are also home to giants, ogres and the last few remaining dragons in the region."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The Desertmouth Mountains\n\nThe Desertmouth Mountains seperate the dales from the Anauroch desert to the west. It is the traditional home of the Brightblade dwarven clan, who came to Daggerdale to mine in and around the village of Tethyamarside. \n\nThe Desertmouth Mountains are also home to giants, ogres and the last few remaining dragons in the region.",
      "id": 13036
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Desertmouth Mountains",
      "id": 13035
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK018"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book018"
  }
}
